Skip to navigation

CVE Database

CVE-2004-0107

Impact: Moderate
Public: 2004-03-10

Details

The MITRE CVE dictionary describes this issue as:

The (1) post and (2) trigger scripts in sysstat 4.0.7 and earlier allow local users to overwrite arbitrary files via symlink attacks on temporary files, a different vulnerability than CVE-2004-0108.

Find out more about CVE-2004-0107 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Enterprise Linux version 2.1 (sysstat) RHSA-2004:053 March 10, 2004
Red Hat Enterprise Linux version 3 (sysstat) RHSA-2004:053 March 10, 2004
Red Hat Linux 9 (sysstat) RHSA-2004:093 March 10, 2004

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.